
/* Gray Theme */

.menu_container.gray {
    background: #d3d3d3; /* Old browsers */
    background: -moz-linear-gradient(top,  #d3d3d3 0%, #f2f1ec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#f2f1ec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d3d3d3 0%,#f2f1ec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d3d3d3 0%,#f2f1ec 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d3d3d3 0%,#f2f1ec 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d3d3d3 0%,#f2f1ec 100%); /* W3C */
}

.menu_container.gray > ul > li:hover > a { background-color: #f2f1ec; }
.menu_container.gray > ul > li > .menu_dropdown_block p.links a { color: #f2f1ec; }
.menu_container.gray > ul > li > .menu_dropdown_block p.links a:hover {
    color: #545b6c;
    border-bottom: 1px dotted #545b6c;
}

.menu_container.gray ul.menu_submenu_block li:hover > a {
    background: #f2f1ec;
}